/* ---------------- min-width : 1400px --------------- */
@media (min-width: 1400px) {
  .review-container {
    padding-left: 250px;
    padding-right: 30px;
    max-width: 1800px;
  }
}
/* ---------------- max-width : 1400px --------------- */
@media (max-width: 1500px) {
  .service-carousel .owl-prev {
    left: -60px;
  }
  .service-carousel .owl-next {
    right: -60px;
  }
}
@media (max-width: 1400px) {
  #billing-cycle .single-radio,
  #package-group .single-radio {
    min-width: 135px;
    font-size: 14px;
  }
  .breadcrumb-banner h3 {
    font-size: 45px;
  }
  .header .navbar-nav li a {
    font-size: 15px;
    padding-left: 0px !important;
  }
  .form-card h4 {
    padding: 20px 10px 17px;
    font-size: var(--fs-xl);
  }
  .social-media-automobile-bg1 .nav-pills .nav-link {
    margin-left: 20%;
  }
  .serve-card .card-body {
    padding: 12px 10px;
  }
  .serve-card h5,
  .city-serve .serve-card h5 a {
    font-size: 15px;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .fixed-box-two {
    top: 60px;
  }
}
/* ---------------- max-width : 1200px ------------------- */
@media (max-width: 1200px) {
  .review-section .review-carousel-column {
    margin-top: 0px;
  }
  .review-tab .quote-shape img {
    bottom: unset;
    top: 0px;
    right: 0px;
    left: unset;
    max-width: 150px;
  }
  .review-section {
    background-size: 100% 40%;
    background-position: bottom center;
    margin-top: 0px;
    padding-top: 40px;
  }
  .banner-section h2 {
    font-size: 42px;
  }
  .banner-section h1 {
    font-size: 42px;
  }
  .serives-tab .nav-tabs {
    justify-content: space-between;
  }
  .serives-tab .nav-tabs .nav-item {
    min-width: unset;
  }
  .serives-tab .nav-tabs .nav-link img {
    margin-bottom: 0px;
  }
  .serives-tab .nav-tabs .nav-item .nav-link span {
    display: none;
  }
  .review-tab .tab-content {
    padding-top: 30px;
    margin-top: 10px;
  }
  .why-us-card {
    flex-wrap: wrap;
  }
  .why-us-card .img-box {
    width: 100%;
  }
  .why-us-card .img-box img {
    height: auto;
  }
  .web-approach-section {
    padding-top: 40px;
    padding-bottom: 60px;
    background-position: unset;
  }
  .web-approach-tab .tab-img {
    margin: unset;
  }
  .digital-approach-tab .nav-link {
    padding: 15px;
  }
  .header .megamenu .megamenu-content {
    position: relative;
    max-height: 300px;
    height: 100%;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: var(--primary-color) #ddd;
    border-top: 0px;
  }
  .header .dropdown-menu {
    border-top: 0px;
  }
  .header .nav-item:hover .dropdown-menu,
  .header .megamenu:hover .megamenu-content {
    display: none;
  }
  .header .nav-item .show + .dropdown-menu,
  .header .megamenu .show + .megamenu-content {
    display: block;
  }
  .navbar-collapse {
    height: 100%;
    max-height: 500px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: var(--primary-color) #ddd;
  }
  .law-firm-img .img-two {
    right: 10%;
  }
  .law-firm-tab-one .nav-link {
    padding: 22px 15px 15px 15px;
    margin: 0px 5px 40px 5px;
  }
  .law-firm-tab-one .tab-content .img-box {
    width: fit-content;
    margin: 0 auto;
  }
  .law-firm-tab-one .tab-content .img-box::before {
    transform: rotate(3deg);
  }
  .header .cart-dropdown .dropdown-menu {
    position: absolute;
    inset: unset !important;
    margin: 0px;
    transform: unset !important;
    top: 100% !important;
    right: 0% !important;
  }
  .fixed-box-two {
    position: static;
  }
  .pricing-selection {
    margin-bottom: 30px;
  }
  .why-us-carousel .owl-nav {
    right: 35px;
  }
  .review-tab .nav-tabs {
    gap: 10px;
  }
  .review-tab .nav-link {
    padding: 17px 20px;
  }
  .review-card {
    margin: 5px;
  }
  .review-tab .tab-content h3.title,
  .section-title h1,
  .section-title h3 {
    font-size: var(--title-fs);
    line-height: 45px;
  }
  h3.title {
    font-size: 24px;
  }
  .service-tab-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .blog-section,
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .idea-section .container-fluid {
    padding: 150px 10px 60px;
  }
  .web-business-tab {
    padding: 0px;
    border: 0px;
  }
  .web-business-tab .tab-content .tab-pane {
    padding: 20px;
  }
  .web-business-tab .nav-link {
    margin-bottom: 7px;
  }
  .social-media-automobile-bg1 .nav-pills .nav-link {
    margin-left: 10%;
  }
}
@media (min-width: 1200px) and (max-width: 1280px) {
  .service-carousel .owl-prev,
  .service-carousel .owl-next {
    top: unset;
    transform: unset;
    bottom: -20px;
  }
  .service-carousel .owl-prev {
    left: 45%;
  }
  .service-carousel .owl-next {
    right: 43%;
  }
}
/* ---------------- min-width : 992px and max-width: 1200px  ------------------- */
@media (min-width: 992px) and (max-width: 1200px) {
  .service-carousel .owl-prev,
  .service-carousel .owl-next {
    top: unset;
    transform: unset;
    bottom: -65px;
  }
  .service-carousel .owl-prev {
    left: 45%;
  }
  .service-carousel .owl-next {
    right: 42%;
  }
  .testi-card {
    padding: 20px;
  }
  .service-section {
    padding-bottom: 90px;
  }
  .about-count {
    right: 80px;
  }
}
@media (min-width: 992px) {
  .header .megamenu {
    position: static !important;
  }
  .why-us-card .content-box {
    padding: 30px 10px;
  }
}
/* ---------------- max-width : 992px ------------------- */
@media (max-width: 992px) {
  .footer-list li {
    font-size: 15px;
    line-height: 25px;
  }
  .header-list {
    justify-content: center;
  }
  .login-regiter-modal .login-form {
    padding: 35px 25px;
  }
  .counter-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .counter-list li:nth-child(1),
  .counter-list li:nth-child(2),
  .counter-list li:nth-child(3),
  .counter-list li:nth-child(4) {
    border-bottom: 1px solid var(--border-color);
  }
  .counter-list li:nth-child(1),
  .counter-list li:nth-child(3),
  .counter-list li:nth-child(5) {
    border-right: 1px solid var(--border-color);
  }
  .counter-list li:nth-child(2),
  .counter-list li:nth-child(4) {
    border-right: 0px;
  }
  .fixed-footer-link li span {
    display: none;
  }
  .fixed-footer-link-two li span,
  .fixed-footer-link-two li:hover span {
    display: none;
  }
  .fixed-footer-link-two li {
    padding: 5px;
  }
  .social-media-automobile-bg1 .nav-pills {
    float: unset;
    margin: 0;
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
    flex-direction: row !important;
    margin-bottom: 20px;
    max-width: unset;
    justify-content: center;
  }
  .social-media-automobile-bg1 {
    background-image: none;
  }
  .social-media-automobile-bg1 .nav-pills .title {
    display: none;
  }
  .social-media-automobile-bg1 .nav-pills .nav-link .question {
    display: block;
  }
  .social-media-automobile-bg1 .nav-pills .nav-link {
    margin-left: unset;
    margin-right: unset;
    border: 1px dashed var(--primary-color);
  }
  .social-media-automobile-bg2 .tab-content .tab-pane {
    padding: 60px 30px;
  }
  .digital-market-things {
    margin-top: 70px;
  }
  .digital-market-things .nav-link {
    width: 20%;
  }
  .digital-market-things .nav-link span.title {
    display: none;
  }
  .digital-market-things .nav-link span.question {
    display: block;
  }
  .digital-market-things .nav-tabs {
    margin-top: -60px;
  }
  .digital-market-things .tab-content {
    padding-top: 35px;
  }
  .digital-market-things .tab-content h3 {
    margin-bottom: 15px;
  }
  #billing-cycle .single-radio,
  #package-group .single-radio {
    min-width: 130px;
    padding: 10px 12px;
    margin-bottom: 10px;
  }
  #billing-cycle .single-radio,
  #package-group .single-radio label {
    font-size: 14px;
    margin-left: 6px;
  }
  #billing-cycle,
  #package-group {
    flex-wrap: wrap;
  }
  .thank-you-section h2 {
    font-size: var(--big-fs);
  }
  .law-firm-img .img-two {
    right: 0%;
  }
  .law-firm-tab-one .nav-link span.title {
    display: none;
  }
  .law-firm-tab-one .nav-link span.question {
    display: block;
  }
  .law-firm-tab-one .nav-link img {
    margin-bottom: 0px;
  }
  .law-firm-tab-one .nav-link {
    padding: 15px 15px 15px 15px;
    margin: 0px 15px 40px 15px;
  }
  .breadcrumb-banner {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .breadcrumb-banner h3 {
    font-size: 35px;
  }
  .addon-row {
    max-width: 100%;
  }
  .addon-row label,
  .addon-row span {
    font-size: 14px;
  }
  .count-box .input-box .form-control {
    border-radius: 4px;
    padding: 3px;
    font-size: 12px;
  }
  .count-box button {
    padding: 4px 10px 4px 8px !important;
  }
  #addon-section {
    padding-left: 15px;
    overflow-x: auto;
  }
  .package-details,
  .summary-detail-box,
  .order-summary-box {
    padding: 35px 25px;
  }
  .addon-details {
    padding: 25px 8px;
  }
  .about-four-card {
    padding: 20px 10px;
  }
  .about-section-four {
    padding-top: 50px;
    background-size: 100% 45%;
  }
  .serve-tab .nav-tabs {
    gap: 15px;
  }
  .serve-tab .nav-tabs .nav-link {
    padding: 10px 12px;
    border-radius: 8px;
    font-size: 15px;
  }
  .banner-section h2 {
    font-size: 38px;
  }
  .banner-section h1 {
    font-size: 38px;
  }
  .idea-section .container-fluid {
    padding: 130px 20px 80px;
  }
  .our-partners-section .container {
    margin-bottom: -85px;
  }
  .footer-title {
    font-size: var(--fs-large);
  }
  .idea-section .mw-450 {
    max-width: unset;
  }
  .summary-detail-box {
    padding: 10px !important;
    bottom: 38px;
  }
  .web-business-tab .nav-pills .title {
    display: none;
  }
  .web-business-tab .nav-pills .question {
    display: block;
  }
  .web-business-tab .nav-pills {
    display: flex;
    flex-direction: row !important;
    flex-wrap: nowrap;
    gap: 7px;
  }
  .web-business-tab .nav-pills .nav-links {
    padding: 10px;
  }
  .web-business-tab .nav-link i {
    display: none;
  }
  .digital-approach-tab .nav-link .title {
    display: none;
  }
  .digital-approach-tab .nav-link .icon {
    display: block;
  }
  .digital-approach-tab .nav {
    display: flex;
    flex-direction: row !important;
    justify-content: center;
    gap: 10px;
  }
  .digital-approach-tab .nav-link .shape,
  .digital-approach-tab .nav-link:after,
  .digital-approach-tab .nav-link.active::after {
    display: none;
  }
  .digital-approach-tab .nav-link {
    margin-left: 0px;
    margin-bottom: 0px;
    padding: 10px 15px;
  }
  .law-firm-tab-two .nav {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-direction: row !important;
  }
  .law-firm-section-two .nav-link {
    padding: 10px 15px;
  }
  .law-firm-section-two .nav-link .shape,
  .law-firm-section-two .nav-link .title {
    display: none;
  }
  .law-firm-tab-one .nav-link::after {
    border-radius: 0px 0px 3px 0px;
  }
  .law-firm-img .img-one img {
    border-radius: 120px;
  }
  .plan-box table td {
    font-size: 14px;
  }
}
/* ------------------- max-width: 768px ----------------- */
@media (max-width: 768px) {
  .counter-list h4 {
    font-size: var(--title-fs);
  }
  .counter-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .counter-list li {
    border-right: 0px !important;
    border-bottom: 1px solid var(--border-color) !important;
    justify-content: start;
    text-align: start;
    max-width: 320px;
  }
  .counter-list li:last-child {
    border-bottom: 0px !important;
  }
  .about-count {
    padding: 15px;
    right: 10px;
    top: 35px;
  }
  .about-count p {
    font-size: 14px;
  }
  .about-count h4 {
    font-size: 30px;
  }
  .about-img img {
    width: 80%;
  }
  .section-title h3,
  .section-title h1,
  h3.title,
  .review-tab .tab-content h3.title {
    font-size: 27px;
    line-height: 40px;
  }
  .service-card .service-bottom-btn {
    border-bottom: 0px;
    border-right: 0px;
  }
  .help-you-tab .nav-tabs {
    gap: 10px;
    padding: 22px;
  }
  .help-you-tab .nav-tabs .nav-link img {
    display: none;
  }
  .faq-accordion .accordion-button {
    font-size: 16px;
  }
  .web-approach-tab .nav-link img {
    width: 40px;
  }
  .automobile-approach-tab .nav-tabs .nav-link img {
    width: 50px;
  }
  .thank-you-section h2 {
    font-size: var(--title-fs);
  }
  .law-firm-img .img-two {
    right: -5%;
  }
  .breadcrumb-banner h3 {
    font-size: 30px;
  }
  .top-list {
    display: block;
    line-height: 35px;
  }
  .about-section-four {
    background-size: 100% 25%;
  }
  .campaign-box {
    padding: 40px;
  }
  .pricing-tab .tab-content {
    padding-top: 40px;
  }
  .pricing-selection {
    margin-bottom: 10px;
  }
  .service-tab-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .serives-tab .tab-content {
    padding: 30px 25px 20px;
  }
  .blog-section,
  .client-section,
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .review-section {
    padding-top: 50px;
  }
  .review-tab .tab-content {
    padding: 30px 20px;
  }
  .web-business-tab {
    padding: 0px;
    border: 0px;
  }
  .web-business-tab .nav-link {
    margin-bottom: 7px;
  }
  .review-tab .nav-link {
    padding: 12px 15px;
  }
  .review-tab .nav-link span {
    font-size: 12px;
    line-height: 20px;
  }
  .web-business-tab .nav-link i {
    display: none;
  }
  .vision-bg {
    display: none;
  }
  .pricing-tab .nav-tabs .nav-link {
    line-height: 20px;
    padding: 10px;
    font-size: 15px;
  }
  .pricing-tab .nav-tabs .nav-link span {
    font-size: 12px;
  }
  .pricing-tab .nav-tabs .nav-link.active::after {
    bottom: -15px;
    width: 20px;
    height: 15px;
  }
  .law-firm-img .img-one img {
    border-radius: 100px;
  }
}
/* ------------------- max-width: 576px ----------------- */
@media (max-width: 576px) {
  p,
  a,
  ol li,
  .help-card .content-box p,
  .post-card p,
  ul li {
    font-size: 14px;
    line-height: 26px;
  }
  .form-select option {
    font-size: 14px;
  }
  .form-select {
    font-size: 14px !important;
  }
  h4.title {
    font-size: 17px;
    line-height: 24px;
  }
  .growth-section h3.title {
    font-size: 16px;
    line-height: 25px;
  }
  .breadcrumb-section {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .breadcrumb-section .breadcrumb {
    gap: 5px;
  }
  .breadcrumb img {
    width: 6px;
  }
  .sidebar-card {
    padding: 5px;
  }
  .btn {
    font-size: 14px;
  }
  .btn-header {
    font-size: 15px;
    padding: 3px 7px !important;
  }
  .btn-white {
    font-size: 15px;
    padding: 4px 7px !important;
  }
  .banner-section h2 {
    font-size: var(--fs-28);
  }
  .banner-section h1 {
    font-size: var(--fs-28);
  }
  .banner-section h3 {
    font-size: var(--fs-large);
  }
  .header-list {
    gap: 12px;
    flex-wrap: wrap;
  }
  .service-card .service-card-bottom {
    position: static;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: end;
  }
  .logo {
    width: auto;
    height: 45px;
  }
  .faq-accordion {
    padding: 0px 10px;
    font-size: 15px;
    line-height: 26px;
    border-radius: 60px 60px 0px 0px;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .review-section {
    margin-top: 0px;
    padding-top: 40px;
    padding-bottom: 80px;
  }
  .why-us-carousel .owl-dots .owl-dot span {
    width: 50px;
    height: 4px;
    background-color: #eaeaea;
  }
  .why-us-carousel .owl-dots .owl-dot.active span {
    background-color: var(--primary-color);
  }
  .why-us-card .content-box {
    padding: 18px 5px;
  }
  .call-back-form .form-btn {
    padding: 8px 20px;
    font-size: 18px;
  }
  .serives-tab .nav-tabs .nav-link {
    padding: 15px 10px;
  }
  .serives-tab .tab-content {
    margin-top: -35px;
    padding: 55px 10px 5px;
  }
  .web-approach-tab .nav-link {
    padding: 10px;
  }
  .web-approach-tab .tab-content {
    padding: 30px 25px 50px 25px;
  }
  .social-media-automobile-bg2 .tab-content .tab-pane h3 {
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .digital-approach-tab .tab-content {
    padding: 20px 10px;
  }
  .digital-approach-tab .tab-content h3.title {
    margin-bottom: 5px !important;
    font-size: 22px;
  }
  .digital-approach-tab .tab-content p {
    margin-bottom: 5px !important;
  }
  .digital-market-things {
    padding: 20px;
  }
  .digital-benefit-card .icon {
    width: 70px;
    padding: 10px;
    border-radius: 16px;
    margin-bottom: 16px;
  }
  .digital-benefit-card {
    padding: 30px 15px 20px;
  }
  .digital-benefit-card .content h4 {
    margin-bottom: 10px;
  }
  .digital-market-things .nav-link img {
    width: 40px;
  }
  .digital-market-things .tab-content {
    padding-top: 30px;
  }
  #billing-cycle,
  #package-group {
    display: block;
  }
  .addon-row label,
  .addon-row span {
    font-size: 12px;
    line-height: 20px;
  }
  .addon-row .col-5 {
    padding-right: 0px;
  }
  #billing-cycle .single-radio,
  #package-group .single-radio {
    min-width: unset;
    width: 70%;
  }
  .automobile-approach-tab .tab-content {
    padding: 40px 15px 20px;
  }
  .thank-you-section {
    padding: 40px 0px;
  }
  .thank-you-section h2 {
    font-size: 24px;
    margin-bottom: 0px;
  }
  .thank-you-section .btn-box .btn {
    font-size: 15px;
    padding: 10px 24px;
  }
  .top-list,
  .thank-you-section .divider-three {
    margin: 0px;
  }
  .thank-you-section h4.title {
    font-size: 18px;
  }
  .thank-you-section hr {
    margin: 10px 0px;
  }
  .thank-you-section .btn-box {
    margin-bottom: 5px;
  }
  .thankyou-card {
    padding: 20px 10px;
  }
  .smoke-card .card-body {
    padding: 0px;
  }
  .automobile-about .about-img-1::before {
    display: none;
  }
  .law-firm-img .img-two {
    right: -2%;
    bottom: 40%;
  }
  .law-firm-abt-section {
    padding-bottom: 70px;
  }
  .law-firm-img .img-two img {
    min-height: 290px;
    height: 100%;
  }
  .law-firm-tab-one .nav-link {
    margin: 0px 5px 40px 5px;
    padding: 10px 10px;
  }
  .law-firm-tab-one .nav-link img {
    height: 44px;
  }
  .law-firm-tab-one .nav-link::after {
    font-size: 8px;
    border-radius: 0px 0px 0px 0px;
  }
  .law-firm-tab-one .tab-content {
    padding: 35px;
  }
  .law-firm-section-two .nav-link {
    border-radius: 4px;
  }
  .law-firm-tab-two .tab-content h3.title {
    font-size: 22px;
    line-height: 34px;
    margin-bottom: 10px !important;
  }
  .law-firm-tab-two .tab-content p {
    margin-bottom: 10px !important;
  }
  .law-firm-tab-two .tab-content ul {
    margin-bottom: 15px !important;
  }
  .law-firm-section-two .nav-link span {
    font-size: 15px;
  }
  .law-firm-section-two .tab-content {
    padding: 20px 20px;
  }
  .law-firm-benefit-card {
    padding: 85px 20px 0px;
  }
  .portfolio-detail-img {
    box-shadow: 12px 12px 0px var(--secondary-color);
    margin: 0px 20px 20px 0px;
  }
  .testi-card {
    padding: 30px 20px 20px;
  }
  .testi-card .author-wrapper .author-info h5 {
    font-size: 18px;
  }
  .pagination li a.page-link {
    width: 40px;
    font-size: 16px;
    height: 40px;
    text-align: center;
    line-height: 30px;
  }
  .about-img-two {
    border-radius: 60px;
    box-shadow: -7px 7px 0px var(--secondary-color);
  }
  .fixed-footer-link-two {
    display: none;
  }
  .service-card .title {
    font-size: var(--fs-large);
  }
  .service-card .icon {
    width: 85px;
    height: 80px;
  }
  .service-card .icon img {
    width: 45px !important;
  }
  .service-card .content {
    padding: 15px;
  }
  .counter-list h4 {
    font-size: var(--fs-26);
  }
  .counter-list li {
    font-size: var(--fs-regular);
  }
  .banner-carousel .owl-dots .owl-dot span,
  .service-carousel .owl-dots .owl-dot span,
  .help-carousel .owl-dots .owl-dot span,
  .blog-carousel .owl-dots .owl-dot span,
  .why-us-carousel .owl-dots .owl-dot span,
  .portfolio-carousel .owl-dots .owl-dot span,
  .law-firm-carousel .owl-dots .owl-dot span,
  .snapshots-carousel .owl-dots .owl-dot span,
  .result-counter-carousel .owl-dots .owl-dot span,
  .digital-marketing-carousel .owl-dots .owl-dot span,
  .clients-carousel .owl-dots .owl-dot span {
    width: 15px;
    height: 3px;
    margin: 0px;
    margin-right: 0px;
  }
  .banner-carousel .owl-dots .owl-dot,
  .service-carousel .owl-dots .owl-dot,
  .help-carousel .owl-dots .owl-dot,
  .blog-carousel .owl-dots .owl-dot,
  .why-us-carousel .owl-dots .owl-dot,
  .portfolio-carousel .owl-dots .owl-dot,
  .law-firm-carousel .owl-dots .owl-dot,
  .snapshots-carousel .owl-dots .owl-dot,
  .result-counter-carousel .owl-dots .owl-dot,
  .digital-marketing-carousel .owl-dots .owl-dot,
  .clients-carousel .owl-dots .owl-dot .service-section {
    margin-right: 10px;
  }
  .help-you-tab .nav-tabs {
    padding: 0px 5px 25px;
  }
  .our-partners-section .container {
    margin-bottom: 0px;
    border-radius: 0px;
  }
  .idea-section {
    padding: 0px;
  }
  .idea-section .container-fluid {
    padding: 50px 15px;
  }
  .review-tab .nav-tabs {
    gap: 8px;
  }
  .review-tab .nav-link {
    padding: 10px;
  }
  .review-tab .nav-link span {
    font-size: 11px;
    line-height: 18px;
  }
  .review-tab .tab-content {
    margin-top: 5px;
    padding: 30px 15px;
  }
  .certified-section,
  .client-section,
  .blog-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .review-card .profile-box img,
  .review-card .logo-box img {
    max-width: 85px;
  }
  .serve-tab .nav-tabs {
    gap: 12px;
  }
  .serve-tab .nav-tabs .nav-link {
    padding: 7px 10px;
    font-size: 15px;
    line-height: 25px;
    border-radius: 6px;
  }
  .serve-tab .tab-content {
    padding-top: 20px;
    margin-top: 20px;
  }
  .serve-card .card-body {
    padding: 10px 6px;
  }
  .city-serve .serve-card h5 a {
    font-size: 12px;
  }
  .serve-card h5 {
    font-size: 14px;
  }
  .serve-card {
    min-width: 100px;
  }
  .why-us-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .tools-section {
    padding: 40px 10px 40px;
  }
  .form-card {
    padding: 0px;
  }
  .form-card h4 {
    font-size: var(--fs-regular);
    padding: 15px 5px 15px;
  }
  .footer-title {
    font-size: var(--fs-large);
  }
  .footer-list li {
    gap: 7px;
    margin-bottom: 5px;
  }
  .footer-list li img {
    margin-top: 5px;
  }
  .serives-tab .nav-tabs {
    width: 96%;
  }
  .service-tab-section {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .serives-tab h3.title,
  .serives-tab .tab-content .divider-one {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .help-you-tab .nav-tabs .nav-link {
    padding: 20px;
  }
  .footer {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .common-list li::before {
    font-size: 10px;
    line-height: 18px;
    width: 18px;
    height: 18px;
  }
  .common-list li,
  .common-list-two li,
  .common-list-three li,
  .common-list-four li,
  .common-list-five li,
  .common-list-six li,
  .common-list-eight li {
    padding-left: 25px;
  }
  .about-section-four {
    padding-top: 40px;
  }
  .about-four-card {
    padding: 10px 0px;
  }
  .img-border {
    padding: 0px;
  }
  .web-business-tab {
    padding: 5px;
    border: 0;
  }
  .web-business-tab .nav-link {
    font-size: 14px;
    line-height: 25px;
    padding: 7px 5px;
    margin-bottom: 7px;
  }
  .web-business-tab .tab-content .tab-pane {
    padding: 20px 10px;
  }
  .summary-detail-box h5 {
    font-size: 15px;
  }
  .summary-detail-box hr {
    margin-top: 5px;
    margin-bottom: 7px;
  }
  .package-details,
  .addon-details,
  .summary-detail-box,
  .order-summary-box,
  .project-details {
    padding: 15px 10px;
  }
  .social-media-automobile-bg1 .nav-pills .nav-link span {
    font-size: 12px;
    line-height: 24px;
    padding: 0px;
  }
  .social-media-automobile-bg2 .tab-content .tab-pane {
    padding: 20px 5px;
  }
  .automobile-card {
    backdrop-filter: unset;
  }
  .section-title h3,
  .section-title h1,
  h3.title,
  .review-tab .tab-content h3.title {
    font-size: 24px;
    line-height: 34px;
  }
  .blog-detail-card {
    padding: 0px;
  }
  .blog-detail-card .divider-two {
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .about-four-card .content-card .icon-box {
    width: 80px;
    height: 80px;
  }
  .about-four-card .content-card .icon-box img {
    width: 45px;
  }
  .faq-accordion .accordion-button:after {
    width: 24px;
    height: 24px;
    line-height: 25px;
    font-size: 10px;
    top: 40%;
  }
  .summary-detail-box {
    margin-top: 25px !important;
  }
  .snapshot-card {
    box-shadow: none;
    margin: 3px;
    padding: 3px;
    border: 1px solid var(--border-color);
  }
  .common-table-small th {
    white-space: normal;
    padding: 10px 5px;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
  }
  .common-table-small tr td:first-child {
    min-width: unset;
  }
  .result-overview-section .common-table th {
    padding: 10px 5px;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    white-space: normal;
  }
  .result-overview-section .common-table tr td {
    font-size: 14px;
    padding: 5px;
  }
  .result-overview-section .table-responsive {
    padding: 12px;
  }
  #scrollToTopBtn:hover {
    background: var(--secondary-color);
    color: var(--black-color);
  }
  .common-list-five li::before {
    width: 18px;
    height: 16px;
  }
  .header .cart-dropdown .dropdown-menu.show,
  .header .cart-dropdown .dropdown-menu {
    padding: 5px !important;
    min-width: 130px;
  }
  .header .cart-dropdown .dropdown-menu.show {
    top: 32px !important;
  }
  .header .cart-dropdown .dropdown-menu h6 {
    font-size: 14px;
  }
  .header .cart-dropdown .dropdown-menu li a {
    font-size: 14px;
    padding: 3px 5px;
  }
  .portfolio-card h5 {
    font-size: 15px;
  }
  .portfolio-card h5 span {
    font-size: 16px;
  }
  .portfolio-card .content-box {
    padding: 7px 10px 35px;
  }
  .portfolio-card h4 {
    padding: 5px 7px;
    font-size: 14px !important;
  }
  .portfolio-card .btn-outline i {
    font-size: 12px;
    line-height: 25px;
    height: 25px;
    width: 25px;
  }
  .portfolio-card .btn-outline {
    padding: 7px 10px;
  }
  .price-feature-card h4 {
    font-size: 12px;
    padding-bottom: 7px;
    margin-bottom: 5px;
  }
  .pricing-tab .common-table td {
    min-width: 150px;
    padding: 5px !important;
    font-size: 12px;
    line-height: 22px;
  }
  .pricing-tab .common-table.table-center img {
    width: 16px;
  }
  .price-feature-card .btn {
    padding: 5px;
    font-size: 12px;
  }
  .price-feature-card .price {
    margin-top: 0px;
  }
  .fixed-box-two {
    padding-bottom: 18px;
  }
  .pricing-tab h4 {
    font-size: 16px;
    margin-bottom: 10px !important;
  }
  .pricing-card .package {
    font-size: 14px;
    padding: 8px 20px;
  }
  .pricing-card .price h3 {
    font-size: 26px;
    margin-bottom: 12px;
  }
  .pricing-card hr {
    margin: 15px 0px 15px;
  }
  .pricing-card .popular {
    top: -12px;
    font-size: 12px;
    line-height: 22px;
  }
  .contact-section .contact-info-box {
    padding: 15px 5px 15px 15px;
    gap: 12px;
    margin-bottom: 12px !important;
  }
  .contact-section .contact-info-box .content h4 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 3px;
    padding-bottom: 0px;
  }
  .contact-section .contact-info-box .content p {
    font-size: 14px;
    line-height: 24px;
  }
  .contact-section .contact-info-box .icon img {
    width: 35px;
    margin-bottom: 4px;
  }
  .contact-section .contact-info-box .icon {
    width: 65px;
    height: 65px;
    line-height: 62px;
  }
  .address-box {
    gap: 25px;
    padding: 25px 7px 5px;
  }
  .address-box .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 12px;
  }
  .address-box .icon::before {
    left: -12px;
    right: -12px;
    top: -12px;
    bottom: -12px;
    border-radius: 30px;
    border: 2px solid var(--primary-color);
  }
  .address-box:hover .icon::before {
    border: 2px solid var(--secondary-color);
  }
  .address-box .content h5 {
    font-size: 16px;
  }
  .address-box .content p {
    font-size: 14px;
    line-height: 24px;
  }
  .address-box .icon img {
    width: 28px;
  }
  .login-logo {
    height: 50px;
  }
  .login-regiter-modal .login-form {
    padding: 20px 10px;
  }
  .sidebar-card .tag-box {
    gap: 7px;
  }
  .package-table table {
    margin-bottom: 0px;
  }
  .package-table td {
    font-size: 12px;
    line-height: 20px;
    min-width: 100px;
    padding: 0.25rem;
  }
  .package-table th {
    font-size: 12px;
    padding: 0.25rem;
    line-height: 20px;
    border-bottom: 1px dashed var(--secondary-color);
  }
  .package-table img {
    width: 14px;
  }
  .pricing-selection {
    width: 95%;
    padding: 10px 15px;
    box-shadow: 0 0 10px 0 rgba(var(--black-rgb), 0.1);
  }
  .pricing-selection .form-select {
    font-size: 14px;
    padding: 7px;
  }
  .conclusion-box {
    padding: 15px;
  }
  .filter-select {
    display: block;
  }
  .filter-button-box {
    display: none;
  }
  .addon-row {
    padding: 5px 0px;
    margin-bottom: 7px;
    min-width: unset;
    max-width: 100%;
  }
  .count-box .input-box .form-control {
    font-size: 12px;
    padding: 5px;
    border-radius: 0px !important;
  }
  .count-box {
    gap: 3px;
  }
  .count-box button {
    padding: 4px 6px 4px 6px !important;
    flex-shrink: 0;
    width: 20px;
  }
  .addon-row input {
    margin-right: 2px;
  }
  .pricing-tab .nav-tabs {
    gap: 7px;
  }
  .pricing-tab .nav-tabs .nav-link {
    border-radius: 6px;
    font-size: 14px;
    padding: 10px 5px;
  }
  .law-firm-img .img-one img {
    border-radius: 70px;
  }
}
/* ------------------- max-width: 480px ----------------- */
@media (max-width: 480px) {
  .logo {
    width: auto;
    height: 35px;
  }
  .header-list {
    gap: 9px;
  }
  .section-title h3,
  .section-title h1,
  h3.title,
  .review-tab .tab-content h3.title {
    font-size: 22px;
    line-height: 32px;
  }
  .counter-section {
    padding: 30px 20px;
  }
  .counter-section:after {
    display: none;
  }
  .banner-carousel .owl-dots .owl-dot span,
  .service-carousel .owl-dots .owl-dot span,
  .help-carousel .owl-dots .owl-dot span,
  .blog-carousel .owl-dots .owl-dot span,
  .why-us-carousel .owl-dots .owl-dot span,
  .portfolio-carousel .owl-dots .owl-dot span,
  .law-firm-carousel .owl-dots .owl-dot span,
  .snapshots-carousel .owl-dots .owl-dot span,
  .result-counter-carousel .owl-dots .owl-dot span,
  .clients-carousel .owl-dots .owl-dot span,
  .digital-marketing-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 3px;
  }
  .about-img {
    text-align: start !important;
  }
  .about-img img {
    width: 75%;
  }
  .about-count {
    padding: 10px;
    right: 15px;
    top: 35px;
  }
  .about-count h4 {
    font-size: 25px;
  }
  .serives-tab .nav-tabs .nav-link {
    padding: 15px 5px;
  }
  .faq-accordion .accordion-button {
    font-size: 15px;
    padding: 20px 46px 15px 15px;
  }
  .faq-accordion .accordion-body {
    padding: 0px 15px 15px;
  }
  .faq-accordion .accordion-button:after {
    width: 20px;
    height: 20px;
    font-size: 10px;
    line-height: 22px;
    top: 45%;
  }
  .review-tab .tab-content {
    padding: 20px 10px;
  }
  .review-tab .tab-content h3.title {
    margin-bottom: 0px;
  }
  .review-card {
    margin: 5px;
    padding: 0px;
  }
  .review-carousel .owl-dots {
    bottom: -60px;
  }
  .service-section .col-9 {
    width: 100%;
  }
  .blog-section,
  .service-tab-section {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .serve-tab .nav-tabs .nav-link {
    padding: 10px 10px;
    font-size: 12px;
    line-height: 20px;
  }
  .serve-tab .nav-tabs {
    gap: 5px;
  }
  .serve-card .card-body {
    padding: 6px 6px;
  }
  .service-card .icon {
    width: 85px;
    height: 80px;
  }
  .service-card .service-bottom {
    top: -35px;
    left: 25px;
  }
  .service-card .content {
    padding: 15px;
  }
  .web-approach-tab .nav-link img {
    width: 30px;
  }
  .web-approach-tab .tab-buttons {
    gap: 10px;
  }
  .web-approach-tab .tab-content {
    padding: 20px 15px 30px 15px;
  }
  .form-card {
    padding: 0px;
  }
  .web-business-tab {
    padding: 20px 5px;
  }
  .web-approach-section {
    padding-top: 40px;
  }
  .social-media-automobile-bg2 .tab-content .tab-pane {
    padding: 30px 10px;
  }
  #billing-cycle .single-radio,
  #package-group .single-radio {
    width: 100%;
  }
  .automobile-approach-tab .nav-tabs .nav-link {
    padding: 10px 5px;
  }
  .automobile-approach-tab .nav-tabs .nav-link img {
    width: 45px;
  }
  .automobile-approach-tab {
    padding: 40px 10px 20px;
  }
  .thankyou-card {
    padding: 30px 15px;
  }
  .thank-you-section h2 {
    font-size: var(--fs-26);
  }
  .thankyou-card .btn-main {
    padding: 10px 25px;
  }
  .law-firm-img .img-two img {
    min-height: 230px;
    height: 100%;
  }
  .law-firm-abt-section {
    padding-bottom: 70px;
  }
  .law-firm-tab-one .nav-link img {
    height: auto;
    width: 40px;
  }
  .law-firm-tab-one .tab-content {
    padding: 18px;
  }
  .breadcrumb-banner {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .breadcrumb-banner h3 {
    font-size: 25px;
  }
  .about-four-card {
    padding: 0px;
  }
  .campaign-box {
    padding: 20px;
  }
  .result-logo {
    max-height: 50px;
  }
  .common-modal {
    padding: 0px 5px 10px;
  }
  .header .navbar-nav li a:hover {
    color: var(--primary-color) !important;
  }
  .header .navbar-nav li a.show {
    color: var(--secondary-color) !important;
  }
  .header .navbar-nav li a.dropdown-toggle:hover::after {
    content: "+";
  }
  .header .navbar-nav li a.dropdown-toggle.show::after {
    content: "-";
  }
  .pricing-modal h5 {
    margin: 5px 0px 10px 0px;
  }
  .pricing-modal .modal-header h3 {
    font-size: var(--fs-xl);
  }
  .common-modal .modal-header {
    padding: 10px;
  }
  .pricing-modal .main-detail {
    margin-bottom: 0px;
  }
  .result-counter-card h4 {
    margin-bottom: 10px;
  }
  .result-counter-card h4 span {
    font-size: 28px;
  }
  .result-counter-card {
    padding: 5px;
  }
  .result-overview-section {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0px;
  }
  .result-overview-section .increment-row {
    margin-bottom: 0;
  }
  .review-tab .nav-link span {
    font-size: 10px;
    line-height: 16px;
    padding-right: 15px;
  }
  .review-carousel .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 0px 5px 0px 0px;
  }
  .conclusion-box {
    padding: 10px;
  }
  .clients-card {
    margin: 0px;
    border: 1px solid var(--border-color);
    box-shadow: none;
  }
  .count-box .input-box .form-control {
    font-size: 10px;
  }
  #scrollToTopBtn {
    width: 35px;
    height: 35px;
    font-size: 14px;
    padding: 5px 10px;
    bottom: 50px;
    right: 10px;
    line-height: 14px;
  }
  .result-overview-section .common-table th {
    font-size: 12px;
    line-height: 20px;
  }
  .result-overview-section .common-table th:first-child {
    text-align: center;
  }
  .result-overview-section .common-table tr td {
    font-size: 12px;
  }
  .result-overview-section .common-table tr td:first-child {
    text-align: center;
    line-height: 20px;
  }
  .pricing-tab .nav-tabs .nav-link span {
    font-size: 10px;
    margin-top: 2px;
  }
  .pricing-tab .nav-tabs .nav-link {
    font-size: 12px;
    line-height: 16px;
  }
  .pricing-tab .nav-tabs .nav-link.active::after {
    bottom: -12px;
    width: 15px;
    height: 12px;
  }
  .law-firm-section-two .nav-link .icon {
    width: 35px;
  }
  .law-firm-tab-two .nav {
    gap: 5px;
  }
  .digital-market-things .nav-link span {
    margin-top: 5px;
  }
  .digital-market-things .nav-link {
    padding: 15px 7px 10px 7px;
  }
  .digital-approach-tab .nav-link {
    padding: 8px;
  }
  .digital-approach-tab .nav-link .icon {
    width: 35px;
  }
  .digital-approach-tab .nav {
    gap: 5px;
  }
  .plan-box table td {
    font-size: 12px;
    line-height: 24px;
  }
  .addon-row .col-2.text-end {
    padding: 0px 3px;
  }
}
@media (max-width: 400px) {
  .header-list {
    display: none !important;
  }
  .top-header .header-list {
    display: flex !important;
  }
  .top-header .header-list li:first-child {
    display: none;
  }
  .about-img img {
    width: 100%;
  }
  .about-count {
    position: relative;
    left: unset;
    right: unset;
    top: unset;
    margin-top: 10px;
    text-align: center;
  }
  .digital-approach-tab .tab-content {
    padding: 35px 15px 80px;
  }
  .digital-market-things {
    padding: 15px;
    margin-top: 50px;
  }
  .digital-market-things .nav-tabs {
    margin-top: -50px;
  }
  .package-details,
  .addon-details,
  .summary-detail-box,
  .order-summary-box,
  .project-details {
    padding: 15px 5px;
  }
  .digital-marketing-card .content {
    padding: 55px 25px 25px;
  }
  .automobile-approach-tab .nav-tabs .nav-link img {
    width: 40px;
  }
  .thank-you-section h2 {
    font-size: var(--fs-xl);
  }
  .review-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0px 5px 0px 0px;
  }
  .header .cart-dropdown .dropdown-menu li:first-child {
    display: block;
  }
  .result-founder-box {
    gap: 10px;
  }
  .pricing-tab .tab-content {
    padding-top: 30px;
  }
  .pricing-selection {
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px 30px 25px;
  }
  .common-modal .modal-body {
    padding: 10px 12px;
    margin: 0px;
  }
  .result-overview-section {
    margin-left: 0px;
    margin-right: 0px;
  }
  .pricing-modal .main-detail {
    justify-content: center;
  }
  .faq-accordion {
    padding: 0px;
  }
  .sidebar-card .tag-box .tag {
    padding: 3px 8px;
    border-radius: 4px;
  }
  .sidebar-card .tag-box .tag a {
    font-size: 12px;
    line-height: 20px;
  }
  .sidebar-card .tag-box {
    gap: 5px;
  }
  .sidebar-card {
    padding: 0;
  }
  .sidebar-card .card-body {
    padding: 10px;
  }
  .post-card .card-body {
    padding: 15px 10px 10px;
  }
  .count-box .input-box .form-control {
    font-size: 8px;
  }
  .result-overview-section .common-table tr td {
    font-size: 10px;
    line-height: 20px;
  }
  .pricing-tab .nav-tabs {
    gap: 5px;
  }
  .law-firm-section-two .nav-link {
    padding: 7px 8px;
  }
  .law-firm-tab-one .nav-link::after {
    font-size: 8px;
    border-radius: 0px 0px 0px 0px;
    border-width: 8px;
  }
  .law-firm-tab-one .nav-link {
    padding: 8px 5px 10px;
  }
}
@media (max-width: 370px) {
  .pricing-tab .nav-tabs .nav-link {
    font-size: 10px;
    line-height: 14px;
  }
  .pricing-tab .nav-tabs .nav-link span {
    font-size: 8px;
  }
}
